// priority: 0

StartupEvents.registry('block', event => {
   
   event.create('desertopolis:hardened_sandstone')
   .hardness(1.0)
   .displayName('Hardened Sandstone')		
   .tagBlock('minecraft:mineable/pickaxe')
   .tagBlock('minecraft:needs_stone_tool')
   .fullBlock(true)
   
   event.create('desertopolis:scorching_iron_block')
   .soundType("metal")
   .hardness(1.0)
   .displayName('Scorching Iron Block')		
   .tagBlock('minecraft:mineable/pickaxe')
   .tagBlock('minecraft:needs_stone_tool')
   .fullBlock(true)
   .requiresTool(true)
})

